CAFFEINE(1)

NAME
caffeine - A status bar application able to temporarily prevent the activation of both the screensaver and the "sleep" powersaving mode.

SYNOPSIS
caffeine [--help] [--activate[ --time HOURS:MINUTES]|--deactivate]

DESCRIPTION
Caffeine allows the user to temporarily disable screensaving and power management. Click on the status bar icon to activate it.

OPTIONS

-h, --help
    Show help options

-a, --activate
    Activate caffeine to disable system power management and screen saving.

-d, --deactivate
    Deactivate caffeine to re-enable system power management and screen saving.

-t, --time
    Activate Caffeine for HOURS:MINUTES.

-p, --preferences
    Start Caffeine with the preferences dialog open; this allows Caffeine to be configured when the tray icon is disabled.

AUTHORS
Isaiah Heyer <freshapplepy@gmail.com> and Reuben Thomas <rrt@sc3d.org>